Reference record for OID 1.3.6.1.4.1.52.0.11096

Parent
1.3.6.1.4.1.52.0 (0)
Node code
11096
Node name
psACLogicSenseCurrentOverMaxShutdown
Numeric OID
1.3.6.1.4.1.52.0.11096
URN notation
urn:oid:1.3.6.1.4.1.52.0.11096
ASN.1 notation

{1 3 6 1 4 1 52 0 11096}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cabletron(52) 0 psACLogicSenseCurrentOverMaxShutdown(11096)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cabletron(52) 0 psACLogicSenseCurrentOverMaxShutdown(11096)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cabletron(52) 0 psACLogicSenseCurrentOverMaxShutdown(11096)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cabletron(52) 0 psACLogicSenseCurrentOverMaxShutdown(11096)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) cabletron(52) 0 psACLogicSenseCurrentOverMaxShutdown(11096)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) cabletron(52) 0 psACLogicSenseCurrentOverMaxShutdown(11096)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) cabletron(52) 0 psACLogicSenseCurrentOverMaxShutdown(11096)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) cabletron(52) 0 psACLogicSenseCurrentOverMaxShutdown(11096)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cabletron(52) 0 psACLogicSenseCurrentOverMaxShutdown(11096)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cabletron(52) 0 psACLogicSenseCurrentOverMaxShutdown(11096)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cabletron(52) 0 psACLogicSenseCurrentOverMaxShutdown(11096)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cabletron(52) 0 psACLogicSenseCurrentOverMaxShutdown(11096)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) cabletron(52) 0 psACLogicSenseCurrentOverMaxShutdown(11096)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) cabletron(52) 0 psACLogicSenseCurrentOverMaxShutdown(11096)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cabletron(52) 0 psACLogicSenseCurrentOverMaxShutdown(11096)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cabletron(52) 0 psACLogicSenseCurrentOverMaxShutdown(11096)}
OID-IRI notation
  • /1/3/6/1/4/1/52/0/11096
  • /ISO/Identified-Organization/6/1/4/1/52/0/11096
  • /ISO/3/6/1/4/1/52/0/11096
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/cabletron/0/psACLogicSenseCurrentOverMaxShutdown
  • /iso/identified-organization/dod/internet/private/enterprise/IMPORTS/0/psACLogicSenseCurrentOverMaxShutdown
  • /iso/identified-organization/dod/internet/private/enterprises/cabletron/0/psACLogicSenseCurrentOverMaxShutdown
  • /iso/identified-organization/dod/internet/private/enterprises/IMPORTS/0/psACLogicSenseCurrentOverMaxShutdown
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/cabletron/0/psACLogicSenseCurrentOverMaxShutdown
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/IMPORTS/0/psACLogicSenseCurrentOverMaxShutdown
  • /iso/identified-organization/dod/internet/private/vendor-objects/cabletron/0/psACLogicSenseCurrentOverMaxShutdown
  • /iso/identified-organization/dod/internet/private/vendor-objects/IMPORTS/0/psACLogicSenseCurrentOverMaxShutdown
  • /iso/org/dod/internet/private/enterprise/cabletron/0/psACLogicSenseCurrentOverMaxShutdown
  • /iso/org/dod/internet/private/enterprise/IMPORTS/0/psACLogicSenseCurrentOverMaxShutdown
  • /iso/org/dod/internet/private/enterprises/cabletron/0/psACLogicSenseCurrentOverMaxShutdown
  • /iso/org/dod/internet/private/enterprises/IMPORTS/0/psACLogicSenseCurrentOverMaxShutdown
  • /iso/org/dod/internet/private/ldap-enterprise/cabletron/0/psACLogicSenseCurrentOverMaxShutdown
  • /iso/org/dod/internet/private/ldap-enterprise/IMPORTS/0/psACLogicSenseCurrentOverMaxShutdown
  • /iso/org/dod/internet/private/vendor-objects/cabletron/0/psACLogicSenseCurrentOverMaxShutdown
  • /iso/org/dod/internet/private/vendor-objects/IMPORTS/0/psACLogicSenseCurrentOverMaxShutdown
  • Additional combinations skipped.

Descriptions

psACLogicSenseCurrentOverMaxShutdown — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), MIBdepot, Netdisco MIB archive copies

This trap is generated because an AC power supply logic sense current is over MAX. The power supply has therefore been shutdown.

Source records

psACLogicSenseCurrentOverMaxShutdown

Status in source: unspecified.

Names: psACLogicSenseCurrentOverMaxShutdown

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "psACLogicSenseCurrentOverMaxShutdown",
    "TRAP-TYPE",
    "ENTERPRISE",
    "cabletron",
    "VARIABLES",
    "{",
    "psPowerSlotStatusID",
    "}",
    "DESCRIPTION",
    "\"This trap is generated because an AC power supply logic sense current is over MAX. The power supply has therefore been shutdown.\"",
    "::=",
    "11096"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "cabletron"
      ]
    ],
    [
      "VarTypes",
      [
        "psPowerSlotStatusID"
      ]
    ],
    [
      "DESCRIPTION",
      "This trap is generated because an AC power supply logic sense current is over MAX. The power supply has therefore been shutdown."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CABLETRON-TRAPS

    Published definition
    psACLogicSenseCurrentOverMaxShutdown TRAP-TYPE
        ENTERPRISE  cabletron
        VARIABLES { psPowerSlotStatusID }
        DESCRIPTION
            "This trap is generated because an AC power supply logic sense current 
    	is over MAX. The power supply has therefore been shutdown."
        ::= 11096
    Module imports
    {'ATM-MIB': ['atmInterfaceMyNeighborIpAddress', 'atmInterfaceMyNeighborIfName', 'atmVpCrossConnectRowStatus', 'atmVcCrossConnectRowStatus'], 'DLM-MIB': ['snmpPollDestination', 'snmpPollOwner', 'snmpOIDDestination', 'snmpOIDOwner', 'snmpOIDSequence', 'snmpOIDObject'], 'RFC-1215': ['TRAP-TYPE'], 'UPS2-MIB': ['upsIndex', 'upsStatusFault', 'upsExtMeasAlarmStatus', 'upsAddlFuncsStatusFault'], 'CTRON-OIDS': ['cabletron'], 'CHASSIS-MIB': ['chSlotID', 'chSlotModuleType'], 'RFC1213-MIB': ['ifIndex'], 'RFC1271-MIB': ['logEventIndex', 'logIndex', 'logTime', 'logDescription'], 'CTIF-EXT-MIB': ['ctIfNumber', 'ctIfPortPortNumber', 'ctIfPortType'], 'CTSMTMIB-MIB': ['ctsmtmibRingTopology', 'ctsmtmibRingSmtIndex', 'ctsmtmibRingMacIndex', 'ctsmtmibRingNodeIndex', 'ctsmtmibRingMacAddr'], 'DOT5-LOG-MIB': ['tRingAlarmsRingRingPurgesThreshold', 'tRingStatsRingLastBeaconType', 'tRingAlarmsRingTimebase', 'tRingAlarmsRingAMPErrsThreshold', 'tRingAlarmsRingTokenErrsThreshold', 'tRingAlarmsRingClaimTknThreshold', 'tRingAlarmsRingLostFramesThreshold', 'tRingAlarmsRingBeaconStateThreshold', 'tRingAlarmsRingFrameCountThreshold', 'tRingAlarmsStnThrshLineErrsThreshold', 'tRingAlarmsStnThrshInternalErrsThreshold', 'tRingAlarmsStnThrshBurstErrsThreshold', 'tRingAlarmsStnThrshACErrsThreshold', 'tRingAlarmsStnThrshRcvrCongestThreshold', 'tRingAlarmsStnThrshAddress', 'tRingMgmtStnName', 'tRingMgmtStnBoard', 'tRingMgmtStnPort', 'tRingMgmtStnUNA', 'tRingMgmtSecurityAddressAdd', 'tRingMgmtSecurityAddressRemove', 'tRingStatsRingLastBeacon', 'tRingMgmtStnAddress', 'tRingPortMgmtPortId', 'tRingPortGrpId', 'tRingMgmtStnDNA'], 'CTRON-BDG-MIB': ['bdgdeviceStatus'], 'CTRON-APPN-MIB': ['nwAppnFwdLsAdjCpName', 'nwAppnFwdLsAdjCpType', 'nwAppnFwdLsName', 'nwAppnEventTextString'], 'FDDI-SMT73-MIB': ['fddimibSMTIndex', 'fddimibPORTIndex', 'fddimibMACIndex', 'fddimibSMTCFState', 'fddimibPORTConnectState', 'fddimibSMTMasterCts', 'fddimibPORTAction', 'fddimibPORTLerEstimate', 'fddimibMACRMTState', 'fddimibMACCurrentPath', 'fddimibMACFrameErrorRatio'], 'CT-BROADCAST-MIB': ['ctBroadcastDesiredBroadcastThreshold', 'ctBroadcastCtlSlotID', 'ctBroadcastCtlInterface'], 'CT-CONTAINER-MIB': ['contTypePhysicalChanges', 'contTypeLogicalChanges', 'contPhysicalEntryID'], 'CTATM-CONFIG-MIB': ['ctATMPhyRedundIfIndex'], 'CTRON-COMMON-MIB': ['powerSupplyNum', 'deviceType'], 'CTRON-CHASSIS-MIB': ['ctChasPowerSupplyNum', 'ctChasPowerSupplyType'], 'REPEATER-REV4-MIB': ['rptrSrcAddrMgmtPortLock', 'rptrPortAlarmBroadThreshold', 'rptrMgmtInterfaceNum', 'rptrAlarmsTrafThreshold', 'rptrAlarmsErrThreshold', 'rptrAlarmsErrSource', 'rptrAlarmsCollThreshold', 'rptrPortGrpAlarmBroadThreshold', 'rptrAlarmsBroadThreshold', 'rptrAlarmsAlarmTimebase', 'rptrPortGrpMgmtGrpId', 'rptrPortGrpAlarmTrafThreshold', 'rptrPortGrpAlarmErrThreshold', 'rptrPortGrpAlarmErrSource', 'rptrPortGrpAlarmCollThreshold', 'rptrPortSecurityLockStatus', 'rptrPortMgmtPortType', 'rptrPortMgmtPortId', 'rptrPortRedundCrctNum', 'rptrPortSrcAddrTopoState', 'rptrPortSrcAddrAddressList', 'rptrPortAlarmTrafThreshold', 'rptrPortAlarmErrThreshold', 'rptrPortAlarmErrSource', 'rptrPortAlarmCollThreshold', 'rptrPortSecurityPortGrpId', 'rptrPortSecurityPortId', 'rptrPortSecuritySecureState', 'rptrSecurityLearnState', 'rptrPortGrpSrcAddrLockGrpId', 'rptrPortGrpSASecurityLearnState', 'rptrPortSecurityLearnState', 'rptrSecurityLearnMode', 'rptrPortGrpSASecurityLearnMode', 'rptrPortSecurityLearnMode'], 'CTRON-IP-ROUTER-MIB': ['nwIpEventTextString'], 'CTRON-SFPS-BASE-MIB': ['sfpsBlockSourceMAC'], 'CTRON-SFPS-PORT-MIB': ['sfpsInPortConfigType', 'sfpsInPortConfigPort'], 'CTRON-FRONTPANEL-MIB': ['ctFpRedundActivePort'], 'CTRON-IPX-ROUTER-MIB': ['nwIpxEventTextString'], 'CTRON-ENVIRONMENT-MIB': ['psEnvFanStatus', 'psEnvSlotID', 'psEnvFanSpeed', 'psEnvTemp', 'psEnvTempStatus', 'chEnvFanSpeed', 'chEnvFanStatus', 'chEnvFanID', 'chEnvAmbientStatus', 'chEnvAmbientTemp', 'chEnvHumidityStatus', 'chEnvHumidity', 'boardEnvSlotID', 'boardEnvTemp', 'boardEnvTempStatus', 'boardEnvTempRelStatus'], 'CTRON-DECIV-ROUTER-MIB': ['nwDecIVEventTextString'], 'CTRON-POWER-SUPPLY-MIB': ['psPowerSlotStatusID', 'boardPowerSlotStatusID', 'psPowerSlotID', 'chPowerMainVoltageStatus', 'chPowerMainVoltage', 'chPowerDiagVoltageStatus', 'chPowerDiagVoltage', 'termPowerStatus', 'termPowerVoltage', 'boardPowerSlotID', 'boardPowerID', 'boardPowerStatus', 'termPowerModule1Status', 'termPowerModule2Status', 'boardPowerCurrent', 'boardPowerLocalAdminStatus', 'boardPowerLocalStatus', 'boardPowerOperationalStatus', 'psPowerID', 'psPowerOperationalStatus', 'psPowerAdmin', 'psPowerCurrent', 'psPowerStatus', 'psPowerVoltage', 'boardPowerVoltage', 'chPowerLineMaxSupply', 'chPowerLineTotalSupply'], 'CTRON-SFPS-RESOLVE-MIB': ['sfpsBlockResolveTableAOValue'], 'CTRON-SFPS-TOPOLOGY-MIB': ['sfpsDirViolationType', 'sfpsDirViolationAOValue'], 'CTRON-SFPS-DIRECTORY-MIB': ['sfpsNodeTablePort', 'sfpsNodeTableBaseAddress'], 'LAN-EMULATION-CLIENT-MIB': ['lecRowStatus'], 'CTRON-AppleTalk-ROUTER-MIB': ['nwAtEventTextString']}
    · Download cabletron-traps.txt
    Source location: CABLETRON-TRAPS::psACLogicSenseCurrentOverMaxShutdown.
    Source version and references

    Archived: 2026-10-19T00:22:07.743504+00:00.

  • Preserved mibdepot archive

    Module: CABLETRON-TRAPS

    Published definition
    psACLogicSenseCurrentOverMaxShutdown TRAP-TYPE
        ENTERPRISE  cabletron
        VARIABLES { psPowerSlotStatusID }
        DESCRIPTION
            "This trap is generated because an AC power supply logic sense current
            is over MAX. The power supply has therefore been shutdown."
        ::= 11096
    Module imports
    {'DLM-MIB': ['snmpPollDestination', 'snmpPollOwner', 'snmpOIDDestination', 'snmpOIDOwner', 'snmpOIDSequence', 'snmpOIDObject'], 'RFC-1215': ['TRAP-TYPE'], 'CTRON-OIDS': ['cabletron'], 'CHASSIS-MIB': ['chSlotID', 'chSlotModuleType'], 'RFC1213-MIB': ['ifIndex'], 'RFC1271-MIB': ['logEventIndex', 'logIndex', 'logTime', 'logDescription'], 'CTIF-EXT-MIB': ['ctIfNumber', 'ctIfPortPortNumber', 'ctIfPortType'], 'DOT5-LOG-MIB': ['tRingAlarmsRingRingPurgesThreshold', 'tRingStatsRingLastBeaconType', 'tRingAlarmsRingTimebase', 'tRingAlarmsRingAMPErrsThreshold', 'tRingAlarmsRingTokenErrsThreshold', 'tRingAlarmsRingClaimTknThreshold', 'tRingAlarmsRingLostFramesThreshold', 'tRingAlarmsRingBeaconStateThreshold', 'tRingAlarmsRingFrameCountThreshold', 'tRingAlarmsStnThrshLineErrsThreshold', 'tRingAlarmsStnThrshInternalErrsThreshold', 'tRingAlarmsStnThrshBurstErrsThreshold', 'tRingAlarmsStnThrshACErrsThreshold', 'tRingAlarmsStnThrshRcvrCongestThreshold', 'tRingAlarmsStnThrshAddress', 'tRingMgmtStnName', 'tRingMgmtStnBoard', 'tRingMgmtStnPort', 'tRingMgmtStnUNA', 'tRingMgmtSecurityAddressAdd', 'tRingMgmtSecurityAddressRemove', 'tRingStatsRingLastBeacon', 'tRingMgmtStnAddress', 'tRingPortMgmtPortId', 'tRingPortGrpId', 'tRingMgmtStnDNA'], 'CTRON-BDG-MIB': ['bdgdeviceStatus'], 'CTRON-APPN-MIB': ['nwAppnFwdLsAdjCpName', 'nwAppnFwdLsAdjCpType', 'nwAppnFwdLsName', 'nwAppnEventTextString'], 'FDDI-SMT73-MIB': ['fddimibSMTIndex', 'fddimibPORTIndex', 'fddimibMACIndex', 'fddimibSMTCFState', 'fddimibPORTConnectState', 'fddimibSMTMasterCts', 'fddimibPORTAction', 'fddimibPORTLerEstimate', 'fddimibMACRMTState', 'fddimibMACCurrentPath', 'fddimibMACFrameErrorRatio'], 'CT-BROADCAST-MIB': ['ctBroadcastDesiredBroadcastThreshold', 'ctBroadcastCtlSlotID', 'ctBroadcastCtlInterface'], 'CT-CONTAINER-MIB': ['contTypePhysicalChanges', 'contTypeLogicalChanges', 'contPhysicalEntryID'], 'CTATM-CONFIG-MIB': ['ctATMPhyRedundIfIndex', 'AtmAddress'], 'CTRON-COMMON-MIB': ['powerSupplyNum', 'deviceType'], 'CTRON-CHASSIS-MIB': ['ctChasPowerSupplyNum', 'ctChasPowerSupplyType'], 'REPEATER-REV4-MIB': ['rptrSrcAddrMgmtPortLock', 'rptrPortAlarmBroadThreshold', 'rptrMgmtInterfaceNum', 'rptrAlarmsTrafThreshold', 'rptrAlarmsErrThreshold', 'rptrAlarmsErrSource', 'rptrAlarmsCollThreshold', 'rptrPortGrpAlarmBroadThreshold', 'rptrAlarmsBroadThreshold', 'rptrAlarmsAlarmTimebase', 'rptrPortGrpMgmtGrpId', 'rptrPortGrpAlarmTrafThreshold', 'rptrPortGrpAlarmErrThreshold', 'rptrPortGrpAlarmErrSource', 'rptrPortGrpAlarmCollThreshold', 'rptrPortSecurityLockStatus', 'rptrPortMgmtPortType', 'rptrPortMgmtPortId', 'rptrPortRedundCrctNum', 'rptrPortSrcAddrTopoState', 'rptrPortSrcAddrAddressList', 'rptrPortAlarmTrafThreshold', 'rptrPortAlarmErrThreshold', 'rptrPortAlarmErrSource', 'rptrPortAlarmCollThreshold', 'rptrPortSecurityPortGrpId', 'rptrPortSecurityPortId', 'rptrPortSecuritySecureState', 'rptrSecurityLearnState', 'rptrPortGrpSrcAddrLockGrpId', 'rptrPortGrpSASecurityLearnState', 'rptrPortSecurityLearnState', 'rptrSecurityLearnMode', 'rptrPortGrpSASecurityLearnMode', 'rptrPortSecurityLearnMode'], 'CTRON-IP-ROUTER-MIB': ['nwIpEventTextString'], 'CTRON-FRONTPANEL-MIB': ['ctFpRedundActivePort'], 'CTRON-IPX-ROUTER-MIB': ['nwIpxEventTextString'], 'CTRON-ENVIRONMENT-MIB': ['psEnvFanStatus', 'psEnvSlotID', 'psEnvFanSpeed', 'psEnvTemp', 'psEnvTempStatus', 'chEnvFanSpeed', 'chEnvFanStatus', 'chEnvFanID', 'chEnvAmbientStatus', 'chEnvAmbientTemp', 'chEnvHumidityStatus', 'chEnvHumidity', 'boardEnvSlotID', 'boardEnvTemp', 'boardEnvTempStatus', 'boardEnvTempRelStatus'], 'CTRON-DECIV-ROUTER-MIB': ['nwDecIVEventTextString'], 'CTRON-POWER-SUPPLY-MIB': ['psPowerSlotStatusID', 'boardPowerSlotStatusID', 'psPowerSlotID', 'chPowerMainVoltageStatus', 'chPowerMainVoltage', 'chPowerDiagVoltageStatus', 'chPowerDiagVoltage', 'termPowerStatus', 'termPowerVoltage', 'boardPowerSlotID', 'boardPowerID', 'boardPowerStatus', 'termPowerModule1Status', 'termPowerModule2Status', 'boardPowerCurrent', 'boardPowerLocalAdminStatus', 'boardPowerLocalStatus', 'boardPowerOperationalStatus', 'psPowerID', 'psPowerOperationalStatus', 'psPowerAdmin', 'psPowerCurrent', 'psPowerStatus', 'psPowerVoltage', 'boardPowerVoltage'], 'CTRON-AppleTalk-ROUTER-MIB': ['nwAtEventTextString']}
    · Download Cabletron_traps.mib.txt
    Source location: CABLETRON-TRAPS::psACLogicSenseCurrentOverMaxShutdown.
    Source version and references

    Archived: 2026-10-19T00:22:07.817231+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: CABLETRON-TRAPS

    Published definition
    psACLogicSenseCurrentOverMaxShutdown TRAP-TYPE
        ENTERPRISE  cabletron
        VARIABLES { psPowerSlotStatusID }
        DESCRIPTION
            "This trap is generated because an AC power supply logic sense current 
            is over MAX. The power supply has therefore been shutdown."
        ::= 11096
    Module imports
    {'ATM-MIB': ['atmInterfaceMyNeighborIpAddress', 'atmInterfaceMyNeighborIfName', 'atmVpCrossConnectRowStatus', 'atmVcCrossConnectRowStatus'], 'DLM-MIB': ['snmpPollDestination', 'snmpPollOwner', 'snmpOIDDestination', 'snmpOIDOwner', 'snmpOIDSequence', 'snmpOIDObject'], 'RFC-1215': ['TRAP-TYPE'], 'UPS2-MIB': ['upsIndex', 'upsStatusFault', 'upsExtMeasAlarmStatus', 'upsAddlFuncsStatusFault'], 'CTRON-OIDS': ['cabletron'], 'CHASSIS-MIB': ['chSlotID', 'chSlotModuleType'], 'RFC1213-MIB': ['ifIndex'], 'RFC1271-MIB': ['logEventIndex', 'logIndex', 'logTime', 'logDescription'], 'CTIF-EXT-MIB': ['ctIfNumber', 'ctIfPortPortNumber', 'ctIfPortType'], 'CTSMTMIB-MIB': ['ctsmtmibRingTopology', 'ctsmtmibRingSmtIndex', 'ctsmtmibRingMacIndex', 'ctsmtmibRingNodeIndex', 'ctsmtmibRingMacAddr'], 'DOT5-LOG-MIB': ['tRingAlarmsRingRingPurgesThreshold', 'tRingStatsRingLastBeaconType', 'tRingAlarmsRingTimebase', 'tRingAlarmsRingAMPErrsThreshold', 'tRingAlarmsRingTokenErrsThreshold', 'tRingAlarmsRingClaimTknThreshold', 'tRingAlarmsRingLostFramesThreshold', 'tRingAlarmsRingBeaconStateThreshold', 'tRingAlarmsRingFrameCountThreshold', 'tRingAlarmsStnThrshLineErrsThreshold', 'tRingAlarmsStnThrshInternalErrsThreshold', 'tRingAlarmsStnThrshBurstErrsThreshold', 'tRingAlarmsStnThrshACErrsThreshold', 'tRingAlarmsStnThrshRcvrCongestThreshold', 'tRingAlarmsStnThrshAddress', 'tRingMgmtStnName', 'tRingMgmtStnBoard', 'tRingMgmtStnPort', 'tRingMgmtStnUNA', 'tRingMgmtSecurityAddressAdd', 'tRingMgmtSecurityAddressRemove', 'tRingStatsRingLastBeacon', 'tRingMgmtStnAddress', 'tRingPortMgmtPortId', 'tRingPortGrpId', 'tRingMgmtStnDNA'], 'CTRON-BDG-MIB': ['bdgdeviceStatus'], 'CTRON-APPN-MIB': ['nwAppnFwdLsAdjCpName', 'nwAppnFwdLsAdjCpType', 'nwAppnFwdLsName', 'nwAppnEventTextString'], 'FDDI-SMT73-MIB': ['fddimibSMTIndex', 'fddimibPORTIndex', 'fddimibMACIndex', 'fddimibSMTCFState', 'fddimibPORTConnectState', 'fddimibSMTMasterCts', 'fddimibPORTAction', 'fddimibPORTLerEstimate', 'fddimibMACRMTState', 'fddimibMACCurrentPath', 'fddimibMACFrameErrorRatio'], 'CT-BROADCAST-MIB': ['ctBroadcastDesiredBroadcastThreshold', 'ctBroadcastCtlSlotID', 'ctBroadcastCtlInterface'], 'CT-CONTAINER-MIB': ['contTypePhysicalChanges', 'contTypeLogicalChanges', 'contPhysicalEntryID'], 'CTATM-CONFIG-MIB': ['ctATMPhyRedundIfIndex'], 'CTRON-COMMON-MIB': ['powerSupplyNum', 'deviceType'], 'CTRON-CHASSIS-MIB': ['ctChasPowerSupplyNum', 'ctChasPowerSupplyType'], 'REPEATER-REV4-MIB': ['rptrSrcAddrMgmtPortLock', 'rptrPortAlarmBroadThreshold', 'rptrMgmtInterfaceNum', 'rptrAlarmsTrafThreshold', 'rptrAlarmsErrThreshold', 'rptrAlarmsErrSource', 'rptrAlarmsCollThreshold', 'rptrPortGrpAlarmBroadThreshold', 'rptrAlarmsBroadThreshold', 'rptrAlarmsAlarmTimebase', 'rptrPortGrpMgmtGrpId', 'rptrPortGrpAlarmTrafThreshold', 'rptrPortGrpAlarmErrThreshold', 'rptrPortGrpAlarmErrSource', 'rptrPortGrpAlarmCollThreshold', 'rptrPortSecurityLockStatus', 'rptrPortMgmtPortType', 'rptrPortMgmtPortId', 'rptrPortRedundCrctNum', 'rptrPortSrcAddrTopoState', 'rptrPortSrcAddrAddressList', 'rptrPortAlarmTrafThreshold', 'rptrPortAlarmErrThreshold', 'rptrPortAlarmErrSource', 'rptrPortAlarmCollThreshold', 'rptrPortSecurityPortGrpId', 'rptrPortSecurityPortId', 'rptrPortSecuritySecureState', 'rptrSecurityLearnState', 'rptrPortGrpSrcAddrLockGrpId', 'rptrPortGrpSASecurityLearnState', 'rptrPortSecurityLearnState', 'rptrSecurityLearnMode', 'rptrPortGrpSASecurityLearnMode', 'rptrPortSecurityLearnMode'], 'CTRON-IP-ROUTER-MIB': ['nwIpEventTextString'], 'CTRON-SFPS-BASE-MIB': ['sfpsBlockSourceMAC'], 'CTRON-SFPS-PORT-MIB': ['sfpsInPortConfigType', 'sfpsInPortConfigPort'], 'CTRON-FRONTPANEL-MIB': ['ctFpRedundActivePort'], 'CTRON-IPX-ROUTER-MIB': ['nwIpxEventTextString'], 'CTRON-ENVIRONMENT-MIB': ['psEnvFanStatus', 'psEnvSlotID', 'psEnvFanSpeed', 'psEnvTemp', 'psEnvTempStatus', 'chEnvFanSpeed', 'chEnvFanStatus', 'chEnvFanID', 'chEnvAmbientStatus', 'chEnvAmbientTemp', 'chEnvHumidityStatus', 'chEnvHumidity', 'boardEnvSlotID', 'boardEnvTemp', 'boardEnvTempStatus', 'boardEnvTempRelStatus'], 'CTRON-DECIV-ROUTER-MIB': ['nwDecIVEventTextString'], 'CTRON-POWER-SUPPLY-MIB': ['psPowerSlotStatusID', 'boardPowerSlotStatusID', 'psPowerSlotID', 'chPowerMainVoltageStatus', 'chPowerMainVoltage', 'chPowerDiagVoltageStatus', 'chPowerDiagVoltage', 'termPowerStatus', 'termPowerVoltage', 'boardPowerSlotID', 'boardPowerID', 'boardPowerStatus', 'termPowerModule1Status', 'termPowerModule2Status', 'boardPowerCurrent', 'boardPowerLocalAdminStatus', 'boardPowerLocalStatus', 'boardPowerOperationalStatus', 'psPowerID', 'psPowerOperationalStatus', 'psPowerAdmin', 'psPowerCurrent', 'psPowerStatus', 'psPowerVoltage', 'boardPowerVoltage', 'chPowerLineMaxSupply', 'chPowerLineTotalSupply'], 'CTRON-SFPS-RESOLVE-MIB': ['sfpsBlockResolveTableAOValue'], 'CTRON-SFPS-TOPOLOGY-MIB': ['sfpsDirViolationType', 'sfpsDirViolationAOValue'], 'CTRON-SFPS-DIRECTORY-MIB': ['sfpsNodeTablePort', 'sfpsNodeTableBaseAddress'], 'LAN-EMULATION-CLIENT-MIB': ['lecRowStatus'], 'CTRON-AppleTalk-ROUTER-MIB': ['nwAtEventTextString']}
    · Download CABLETRON-TRAPS

    Related source files and packages:


    Source location: CABLETRON-TRAPS::psACLogicSenseCurrentOverMaxShutdown.
    Source version and references

    Downloaded: 2026-10-24T02:14:25.927164+00:00.

  • Netdisco MIB archive copies · Publisher's source file: cabletron-traps.txt

    Vendor MIB copy from the Netdisco archive.

    Module: CABLETRON-TRAPS

    Published definition
    psACLogicSenseCurrentOverMaxShutdown TRAP-TYPE
        ENTERPRISE  cabletron
        VARIABLES { psPowerSlotStatusID }
        DESCRIPTION
            "This trap is generated because an AC power supply logic sense current 
            is over MAX. The power supply has therefore been shutdown."
        ::= 11096
    Module imports
    {'ATM-MIB': ['atmInterfaceMyNeighborIpAddress', 'atmInterfaceMyNeighborIfName', 'atmVpCrossConnectRowStatus', 'atmVcCrossConnectRowStatus'], 'DLM-MIB': ['snmpPollDestination', 'snmpPollOwner', 'snmpOIDDestination', 'snmpOIDOwner', 'snmpOIDSequence', 'snmpOIDObject'], 'RFC-1215': ['TRAP-TYPE'], 'UPS2-MIB': ['upsIndex', 'upsStatusFault', 'upsExtMeasAlarmStatus', 'upsAddlFuncsStatusFault'], 'CTRON-OIDS': ['cabletron'], 'RFC1213-MIB': ['ifIndex'], 'RFC1271-MIB': ['logEventIndex', 'logIndex', 'logTime', 'logDescription'], 'CTIF-EXT-MIB': ['ctIfNumber', 'ctIfPortPortNumber', 'ctIfPortType'], 'CTSMTMIB-MIB': ['ctsmtmibRingTopology', 'ctsmtmibRingSmtIndex', 'ctsmtmibRingMacIndex', 'ctsmtmibRingNodeIndex', 'ctsmtmibRingMacAddr'], 'DOT5-LOG-MIB': ['tRingAlarmsRingRingPurgesThreshold', 'tRingStatsRingLastBeaconType', 'tRingAlarmsRingTimebase', 'tRingAlarmsRingAMPErrsThreshold', 'tRingAlarmsRingTokenErrsThreshold', 'tRingAlarmsRingClaimTknThreshold', 'tRingAlarmsRingLostFramesThreshold', 'tRingAlarmsRingBeaconStateThreshold', 'tRingAlarmsRingFrameCountThreshold', 'tRingAlarmsStnThrshLineErrsThreshold', 'tRingAlarmsStnThrshInternalErrsThreshold', 'tRingAlarmsStnThrshBurstErrsThreshold', 'tRingAlarmsStnThrshACErrsThreshold', 'tRingAlarmsStnThrshRcvrCongestThreshold', 'tRingAlarmsStnThrshAddress', 'tRingMgmtStnName', 'tRingMgmtStnBoard', 'tRingMgmtStnPort', 'tRingMgmtStnUNA', 'tRingMgmtSecurityAddressAdd', 'tRingMgmtSecurityAddressRemove', 'tRingStatsRingLastBeacon', 'tRingMgmtStnAddress', 'tRingPortMgmtPortId', 'tRingPortGrpId', 'tRingMgmtStnDNA'], 'CTRON-BDG-MIB': ['bdgdeviceStatus'], 'CT-CHASSIS-MIB': ['chSlotID', 'chSlotModuleType'], 'CTRON-APPN-MIB': ['nwAppnFwdLsAdjCpName', 'nwAppnFwdLsAdjCpType', 'nwAppnFwdLsName', 'nwAppnEventTextString'], 'FDDI-SMT73-MIB': ['fddimibSMTIndex', 'fddimibPORTIndex', 'fddimibMACIndex', 'fddimibSMTCFState', 'fddimibPORTConnectState', 'fddimibSMTMasterCts', 'fddimibPORTAction', 'fddimibPORTLerEstimate', 'fddimibMACRMTState', 'fddimibMACCurrentPath', 'fddimibMACFrameErrorRatio'], 'CT-BROADCAST-MIB': ['ctBroadcastDesiredBroadcastThreshold', 'ctBroadcastCtlSlotID', 'ctBroadcastCtlInterface'], 'CT-CONTAINER-MIB': ['contTypePhysicalChanges', 'contTypeLogicalChanges', 'contPhysicalEntryID'], 'CTATM-CONFIG-MIB': ['ctATMPhyRedundIfIndex'], 'CTRON-COMMON-MIB': ['powerSupplyNum', 'deviceType'], 'CTRON-CHASSIS-MIB': ['ctChasPowerSupplyNum', 'ctChasPowerSupplyType'], 'REPEATER-REV4-MIB': ['rptrSrcAddrMgmtPortLock', 'rptrPortAlarmBroadThreshold', 'rptrMgmtInterfaceNum', 'rptrAlarmsTrafThreshold', 'rptrAlarmsErrThreshold', 'rptrAlarmsErrSource', 'rptrAlarmsCollThreshold', 'rptrPortGrpAlarmBroadThreshold', 'rptrAlarmsBroadThreshold', 'rptrAlarmsAlarmTimebase', 'rptrPortGrpMgmtGrpId', 'rptrPortGrpAlarmTrafThreshold', 'rptrPortGrpAlarmErrThreshold', 'rptrPortGrpAlarmErrSource', 'rptrPortGrpAlarmCollThreshold', 'rptrPortSecurityLockStatus', 'rptrPortMgmtPortType', 'rptrPortMgmtPortId', 'rptrPortRedundCrctNum', 'rptrPortSrcAddrTopoState', 'rptrPortSrcAddrAddressList', 'rptrPortAlarmTrafThreshold', 'rptrPortAlarmErrThreshold', 'rptrPortAlarmErrSource', 'rptrPortAlarmCollThreshold', 'rptrPortSecurityPortGrpId', 'rptrPortSecurityPortId', 'rptrPortSecuritySecureState', 'rptrSecurityLearnState', 'rptrPortGrpSrcAddrLockGrpId', 'rptrPortGrpSASecurityLearnState', 'rptrPortSecurityLearnState', 'rptrSecurityLearnMode', 'rptrPortGrpSASecurityLearnMode', 'rptrPortSecurityLearnMode'], 'CTRON-IP-ROUTER-MIB': ['nwIpEventTextString'], 'CTRON-SFPS-BASE-MIB': ['sfpsBlockSourceMAC'], 'CTRON-SFPS-PORT-MIB': ['sfpsInPortConfigType', 'sfpsInPortConfigPort'], 'CTRON-FRONTPANEL-MIB': ['ctFpRedundActivePort'], 'CTRON-IPX-ROUTER-MIB': ['nwIpxEventTextString'], 'CTRON-ENVIRONMENT-MIB': ['psEnvFanStatus', 'psEnvSlotID', 'psEnvFanSpeed', 'psEnvTemp', 'psEnvTempStatus', 'chEnvFanSpeed', 'chEnvFanStatus', 'chEnvFanID', 'chEnvAmbientStatus', 'chEnvAmbientTemp', 'chEnvHumidityStatus', 'chEnvHumidity', 'boardEnvSlotID', 'boardEnvTemp', 'boardEnvTempStatus', 'boardEnvTempRelStatus'], 'CTRON-DECIV-ROUTER-MIB': ['nwDecIVEventTextString'], 'CTRON-POWER-SUPPLY-MIB': ['psPowerSlotStatusID', 'boardPowerSlotStatusID', 'psPowerSlotID', 'chPowerMainVoltageStatus', 'chPowerMainVoltage', 'chPowerDiagVoltageStatus', 'chPowerDiagVoltage', 'termPowerStatus', 'termPowerVoltage', 'boardPowerSlotID', 'boardPowerID', 'boardPowerStatus', 'termPowerModule1Status', 'termPowerModule2Status', 'boardPowerCurrent', 'boardPowerLocalAdminStatus', 'boardPowerLocalStatus', 'boardPowerOperationalStatus', 'psPowerID', 'psPowerOperationalStatus', 'psPowerAdmin', 'psPowerCurrent', 'psPowerStatus', 'psPowerVoltage', 'boardPowerVoltage', 'chPowerLineMaxSupply', 'chPowerLineTotalSupply'], 'CTRON-SFPS-RESOLVE-MIB': ['sfpsBlockResolveTableAOValue'], 'CTRON-SFPS-TOPOLOGY-MIB': ['sfpsDirViolationType', 'sfpsDirViolationAOValue'], 'CTRON-SFPS-DIRECTORY-MIB': ['sfpsNodeTablePort', 'sfpsNodeTableBaseAddress'], 'LAN-EMULATION-CLIENT-MIB': ['lecRowStatus'], 'CTRON-AppleTalk-ROUTER-MIB': ['nwAtEventTextString']}
    · Download cabletron-traps.txt

    Related source files and packages:


    Source location: CABLETRON-TRAPS::psACLogicSenseCurrentOverMaxShutdown.
    Source version and references

    Downloaded: 2026-10-24T15:28:08.636017+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.52)

McTague Charles N.

Siblings (451)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.52.0.13001 boardNonOperational00